Subject: Ticket Assigned - Order Number 6272754319.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 07:15:44 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number 6272754319. Dear Team,

Why was part of my order cancelled?

I had already paid for the item and you had accepted it based on your
inventory, how can you cancel at the last minute?

I ordered both the items as they complemented each other, cancelling order
post payment is highly unprofessional on your part and I demand to be
compensated for the inconvenience.

Please reach out to me on 0539058478.

Regards,
Ahthsham Khawaja

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2087995